<?xml version="1.0" encoding="UTF-8"?>
<!-- webscript kind="org.alfresco.repository.content.stream" -->
<webscript kind="org.adullact.iparapheur.content.stream">
    <shortname>Download Image</shortname>
    <description>Telecharge une image d'un document</description>
    <url>/parapheur/dossiers/{id}/{document}/{page}</url>
    <format default="">argument</format>
    <authentication runas="System">user</authentication>
</webscript>
